# Generated by Django 3.1.2 on 2020-10-24 05:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan', '0002_kegiatan'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='peserta',
            new_name='Daftar_peserta',
        ),
    ]
